{
  "name": "snippets-ts",
  "version": "0.0.1",
  "description": "Private typescript snippets lib",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "/dist"
  ],
  "scripts": {
    "build": "rm -rf dist && tsc",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Christian Nachtigall <cw.nachtigall@gmail.com>",
  "license": "MIT",
  "packageManager": "yarn@3.2.0",
  "dependencies": {
    "typescript": "^4.6.3"
  }
}
